Subject: Re: possible problem in memory management

From: Dan Malek <[email-masked]>
Date: Thu, 22 Mar 2001 11:13:44 -0500

Kenneth Johansson wrote:

> But I do think there is a memory bug inte the version of the kernel he is using.

There certainly could be, but the Rev.C errata can show up as this
kind of symptom.  We haven't found anything on the Rev. D with our
QA testing.

> Running emacs or simply login over telnet puts it into that state.

I know that login over telnet works for me.  That isn't much of test,
as it is nice to be able to debug memory problems with carefully
controlled tests so you know if you have really corrected problems.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/